﻿.body {
	background: url(images/hearts.gif) repeat fixed top;
	margin: 0px;
	padding: 0px;
}
#sayfa {
	background: #FFF;
	height: 1500px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
}
#header {
	height: 140px;
	width: 100%;
	background-image: url(images/headerlogo.jpg);
}
#logoalt {
		border: 0px solid #000;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;

	background: #FF9CC9;
	height: 40px;
	width: 250px;
	padding: 20px 0px 0px;
	font-size: 40px;
	font-style: italic;
	color: #FF3A93;
	text-align: center;
	line-height: 0px;
}
#logoust {
	border: 0px none #000;
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-right-radius: 10px;
	height: 80px;
	width: 250px;
	background: #FF4398;
	float: none;
	font-size: 40px;
	font-weight: normal;
	text-align: center;
	color: #FFF;
	clear: none;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	line-height: -120px;
}
#govdesolmenu {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 10px;
	width: 230px;
	height: 620px;
	float: left;
	padding: 10px;
	margin: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: url(images/body_left.jpg);
}
#menu {
	background: #FF4398;
	color: #FFCAE2;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 100%;
	float: left;
	clear: both;
}
.body #sayfa #govdesolmenu ul li a {
	text-decoration: none;
	color: #000;
	font-weight: bold;
}
.body #sayfa #govdesolmenu ul {
	padding: 0px;
	width: 100%;
}
.body #sayfa #govdesolmenu ul li a:hover {
	color: #FFF;
	background: #FF9CC9;
}
#footer {
	height: 10px;
	width: 100%;
	float: left;
	color: #000;
	font-size: 10px;
	text-align: center;
}
.body #sayfa #govdesolmenu ul li:hover {
	color: #000;
}
.body #sayfa #govdesolmenu ul li {
	color: #FFF;
	text-decoration: none;
	list-style: none;
	padding: 15px 0px 0px 5px;
	margin: 3px;
	text-align: left;
	display: block;
	border: 0px dashed #66002E;
	font-size: 16px;
	font-style: italic;
}
#govdesag {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	float: left;
	height: 520px;
	width: 665px;
	padding: 10px;
	margin: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	background: #FFD1E6 no-repeat scroll center center;
}
.body #sayfa #govdesag #black-bl .black-box #tips {
	height: 100px;
	width: 200px;
	font-style: italic;
	color: #FF4398;
}
#govde_alt {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background-color: #FFCAE2;
	height: 95px;
	width: 685px;
	top: 30px;
	position: relative;
	left: -10px;
}
#yazi1 {
	height: 85px;
	width: 250px;
	border-top-color: #FF00FF;
	border-right-color: #FF00FF;
	border-bottom-color: #FF00FF;
	border-left-color: #FF00FF;
	float: left;
	margin-top: 5px;
	margin-right: 60px;
	margin-bottom: 5px;
	margin-left: 30px;
}



.body #sayfa #menu ul {
	background: #FFF;
	padding-left: 90px;
	margin-left: 15px;
}
.body #sayfa #menu ul li a:hover {
	color: #000;
	font-weight: bold;
}
.body #sayfa #menu ul li {
	display: block;
	float: left;
	color: #FFF;
	list-style: none;
	margin: 0px;
	padding: 0px 10px 10px 25px;
	background: #FF4398;
}
.body #sayfa #menu ul li a {
	color: #FFF;
	text-decoration: none;
	list-style: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.body #sayfa #govdesag #resim1 {
	text-align: center;
}


#hosgeldiniz {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	height: 50px;
	background-repeat: no-repeat;
	background-position: center;
	font-size: 25px;
	font-style: italic;
	color: #FF4398;
	text-align: center;
}
.body #sayfa #govdesag #yazıb {
	font-size: 24px;
	width: 500px;
	height: 50px;
	color: #F0F;
	font-style: italic;
	font-family: Tahoma, Geneva, sans-serif;
	padding: 10px;
}
.body #sayfa #govdesag #black-bl .black-box #tips h2 em {
	font-size: 10px;
}
.body #sayfa #govdesag p {
	color: #FF4398;
	text-align: left;
	font-size: 14px;
}
#govde_resim {
	-moz-border-radius: 10px;





	-webkit-border-radius: 10px
	background-color: #999999;
	height: 235px;
	width: 660px;
	background-color: #FF4398;
	clip: rect(auto,auto,auto,auto);
}
#res1 {
	height: 200px;
	width: 140px;
	float: left;
	padding-left: 75px;
}
#res2 {
	float: left;
	height: 200px;
	width: 140px;
	padding-left: 50px;
}
#res3 {
	float: left;
	height: 200px;
	width: 140px;
	padding-left: 50px;
}

#login {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	float: right;
	height: 45px;
	width: 120px;
	clear: both;
	margin-right: 15px;
	margin-top: 10px;
}
*{margin:0px;padding:0px;}
#featured-slider{
	width:372;
	height:558;
	overflow:hidden;
	position:relative;
	left: 0;
}
#slider{
	width:372;
	height:558;
	position:absolute;
	top:0px;
	left:0px;
}
#slider .slide{
	width:372;
	height:558;
	position:relative;
}

h2{
  background: url(http://www.dilmenstyle.com/picture/1.jpg);
  width:406px;
  height:27px;
  padding-top:3px;
  text-align:center;
  position:absolute;
  left:10px;
  top:10px;
  font:18px 'Trebuchet MS';
  color:#fff;
}

#sayfalama{
  position:absolute;
  left:10px;
  bottom:10px;
}
#sayfalama a{
  background: url(http://www.dilmenstyle.com/picture/2.jpg);
  width:16px;
  height:16px;
  margin-right:2px;
  display:block;
  float:left;
  text-decoration:none;
}
#sayfalama a span{
  display:none;
}

.body #sayfa #yazıb {
	height: 70px;
	width: 70px;
}
